img{border:0px;}
html,
body{padding:0;margin:0;}
html{height:100%;}
body{background-color:#ffffff;font-family:Arial,Helvetica,Verdana;font-size:14px;line-height:22px;color:#666;min-height:100%;position:relative;-webkit-text-size-adjust:none;}
body *{text-shadow:none;}
.clear{clear:both;}
h1,
h2,
h3,
h4,
h5,
h6{line-height:1;font-weight:bold;margin:20px 0 10px 0;}
h1,
h2,
h3{text-transform:uppercase;font-size:18px;}
h4,
h5,
h6{text-transform:uppercase;font-size:16px;}
h1{font-family: 'Roboto Condensed', sans-serif;font-weight:700;color:#9a1500;text-transform:uppercase;font-size:25px;margin-top:0px;}
h2{color:#9a1500;font-size:20px;font-family: 'Roboto Condensed', sans-serif;font-weight:700;margin-top:15px;}
h3{	/*font-family: 'helvetica_condensed_blackRg';*/
color:#9a1500;font-size:12px;	/*text-transform:uppercase;*/text-align:center;padding:8px 0;margin:0px;}
h4{margin:0px;font-family: 'Roboto Condensed', sans-serif;font-weight:700;color:#9a1500;font-size:18px;text-transform:uppercase;margin-bottom:20px;}
h6{color:#9a1500;font-family:Arial,Helvetica,sans-serif;font-size:14px;font-weight:bold;margin-bottom:5px;}
p{margin:0 0 10px 0;}
a.button,
span.button,
select,
input[type="text"],
input[type="password"]{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;border-radius:5px;text-transform:none;text-indent:0;font-weight:bold;vertical-align:middle;line-height:20px;display:block;height:40px;width:100%;padding:10px;}
a.button,
span.button{background:#4BD963;color:#fff!important;font-size:18px;text-align:center;text-decoration:none;}
select,
input[type="text"]{background:#fff;border:1px solid #ccc;}
.mm-label.button{text-indent:0!important;padding:20px 20px 40px 20px!important;}
pre{font-size:12px;width:100%;overflow:auto;-webkit-overflow-scrolling:touch;}
nav:not(.mm-menu){display:none;}
.header,
.content,
.footer{text-align:justify;}
.header{background:#262324;font-size:16px;font-weight:bold;color:#fff;line-height:40px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;width:100%;height:40px;padding:0 50px;	/*position:fixed;
			z-index:9999999;*/}
	.footer{background:#262324;font-size:10px;color:#fff;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;width:100%;text-align:center;padding-bottom:20px;padding-top:20px;}
	.header a{background:center center no-repeat transparent;background-image:url(/img/download.png);display:block;width:100px;height:40px;position:absolute;top:0;left:10px;}
	.header a.contacts{background-image:url(/img/download.png);}
	.header a.right{left:auto;right:10px;}
	header{background:#ffffff;padding:20px;font-family: 'Roboto Condensed', sans-serif;font-weight:700;	/*padding-top:60px;*/}
	header .logo{margin:0 15px 7px 0;float:left;}
	header .lingua{background:#dadada;color:#262324;font-size:12px;float:right;width:26px;padding:5px 0;text-align:center;margin-top:4px;}
	header .linguaselezionata{background:#9a1500;color:#ffffff;font-size:12px;float:right;width:26px;padding:5px 0;text-align:center;margin-top:4px;}
	header .tel{background:#dadada;color:#262324;padding:4px;font-size:13px;margin-bottom:4px;margin-left:4px;}
	header .tel img{margin-right:5px;vertical-align:middle;}
	.content{background:url( menu-arrow.png ) 25px 15px no-repeat transparent;padding:0 20px 20px 20px;}
	.header.mm-fixed-top + .content{background-position:25px 55px;}
	html.mm-opened.mm-zoom-menu body{background:#333;}
	html.mm-opened.mm-zoom-menu .mm-page{background-color:#fff;}
	.linea-grigia-pagine{background:#a8a7a7;height:1px;display:block;margin-top:10px;margin-bottom:10px;}
	figcaption{background:#252324;color:#A7A7A7;padding:10px;font-size:11px;text-align:justify;}
	.prodotto-container-marchi{margin:0 9px 12px 9px;float:left;width:120px;}
	.accedi{text-decoration:none;margin:10px 0 10px 0;color:#9a1500;font-size:14px;display:block;}
	.accedi:hover{color:#262324;}
	.ico-cart{background:#9b2723;display:block;background-image:url(../img/cart.png);background-repeat:no-repeat;background-position:left center;height:22px;padding-top:5px;padding-bottom:5px;color:#FFF;padding-left:35px;padding-right:10px;margin:0 0 10px 0;text-decoration:none;}
	.novita{background:#e6e6e6;padding:20px;margin-top:13px;}
	.linea-grigia{background:#a8a7a7;height:1px;display:block;margin-left:20px;margin-top:5px;}
	.caption{color:#484747;font-size:11px;text-align:right;}
	.caption h1{color:#262324;font-size:70px;text-transform:uppercase;font-family: 'Roboto Condensed', sans-serif;font-weight:700;}
	.caption h2{color:#262324;font-size:20px;text-transform:uppercase;font-family: 'Roboto Condensed', sans-serif;font-weight:700;line-height:20px;}
	.caption p{width:300px;}
	.psaccedi{background:#262324;padding:7px 15px;color:#ffffff;font-family: 'Roboto Condensed', sans-serif;font-weight:700;text-transform:uppercase;font-size:16px;cursor:pointer;width:250px;text-decoration:none;border:0px;}
	.psaccedi:hover{background:#9a1500;}
	.pslogin{background:#ffffff;padding:7px 15px;color:#262324;font-family: 'Roboto Condensed', sans-serif;font-weight:700;text-transform:uppercase;font-size:16px;cursor:pointer;width:250px;text-decoration:none;border:0px;}
	.pslogin:hover{color:#9a1500;}
	.prodotto-container{margin:0 0 14px 0;border:solid 1px #cccccc;width:100%;text-indent:0;}
	.prodotto-caption-container{text-align:center;width:100%;}
	.prodotto-container h3{padding:4px 0;}
	.prodotto-container h3 a{color:#9a1500;font-weight:bold;font-size:14px;text-decoration:none;}
	.prodotto-container .descrizione{color:#484747;font-size:11px;padding:2px 0;}
	.prodotto-container .prezzo{color:#9a1500;font-size:18px;font-weight:bold;padding:2px 0;}
	.numero-pagine{color:#CCC;font-size:14px;text-align:center;margin-top:30px;margin-bottom:30px;}
	.numero-pagine .prec{padding:10px;display:block;background:#ffffff; /* Old browsers */background:-moz-linear-gradient(top,#ffffff 0%,#f6f6f6 47%,#ededed 100%); /* FF3.6+ */background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#ffffff),color-stop(47%,#f6f6f6),color-stop(100%,#ededed)); /* Chrome,Safari4+ */background:-webkit-linear-gradient(top,#ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Chrome10+,Safari5.1+ */background:-o-linear-gradient(top,#ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Opera 11.10+ */background:-ms-linear-gradient(top,#ffffff 0%,#f6f6f6 47%,#ededed 100%); /* IE10+ */background:linear-gradient(to bottom,#ffffff 0%,#f6f6f6 47%,#ededed 100%); /* W3C */filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#ededed',GradientType=0); /* IE6-9 */border:1px #999999 solid;float:left;text-decoration:none;color:#666;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;width:100px;}
	.numero-pagine .succ{padding:10px;display:block;background:#ffffff; /* Old browsers */background:-moz-linear-gradient(top,#ffffff 0%,#f6f6f6 47%,#ededed 100%); /* FF3.6+ */background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#ffffff),color-stop(47%,#f6f6f6),color-stop(100%,#ededed)); /* Chrome,Safari4+ */background:-webkit-linear-gradient(top,#ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Chrome10+,Safari5.1+ */background:-o-linear-gradient(top,#ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Opera 11.10+ */background:-ms-linear-gradient(top,#ffffff 0%,#f6f6f6 47%,#ededed 100%); /* IE10+ */background:linear-gradient(to bottom,#ffffff 0%,#f6f6f6 47%,#ededed 100%); /* W3C */filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#ededed',GradientType=0); /* IE6-9 */border:1px #999999 solid;float:right;text-decoration:none;color:#666;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;width:100px;}
	.numero-pagine .prec2{padding:10px;display:block;border:1px #ffffff solid;float:left;text-decoration:none;color:#CCC;width:100px;}
	.numero-pagine .succ2{padding:10px;display:block;border:1px #ffffff solid;float:right;text-decoration:none;color:#CCC;width:100px;}
	.ico-cart2{background:#9b2723;display:block;background-image:url(/img/cart.png);background-repeat:no-repeat;background-position:center;height:27px;width:100%;margin-top:5px;cursor:pointer;}
	.ico-cart2-call{background:#9b2723;display:block;background-image:url(/img/cart-call.png);background-repeat:no-repeat;background-position:center;height:27px;width:100%;margin-top:5px;cursor:pointer;}
	.ico-cart2-nodisp{background:#dbb1b0;display:block;background-image:url(/img/cart-nodisp.png);background-repeat:no-repeat;background-position:center;height:27px;width:100%;margin-top:5px;}
	.prodotto-right{background:#e6e6e6;padding:20px;position:relative;}
	.prodotto-right h3{font-size:20px;color:#252324;font-family: 'Roboto Condensed', sans-serif;font-weight:700;text-transform:uppercase;padding:0;margin:0;text-decoration:line-through;text-align:left;}
	.prodotto-left{border:#c2c2c2 1px solid;position:relative;text-align:center;}
	.richiedi{background:#262324;padding:7px 0 7px 0;color:#dadada;font-family: 'Roboto Condensed', sans-serif;font-weight:700;text-transform:uppercase;font-size:12px;cursor:pointer;text-decoration:none;border:0px;margin-top:10px;width:100%;text-align:center;}
	.richiedi:hover{background-color:#ffffff;color:#9b2723;}


	#gratuite_oltre{text-align:center;font-family: 'Roboto Condensed', sans-serif;font-weight:700;color:#9a1500;font-size:18px;}
	.spedizioni_messaggio{background-color: #f2f2f2;padding: 15px;margin-bottom: 20px;}
	#offerta_spedizioni{font-size: 15px;line-height: 23px;text-align: center;margin-top: 15px;padding-top: 15px;border-top: solid 1px #e6e1e1;}
	#offerta_spedizioni b{color: #9a1500;font-size: 18px;}
	#offerta_spedizioni b span{color: #000000;}

	/*banner home*/
	#banner{position:fixed;background:#000;width:100%;height:100%;opacity:0.6;z-index:999999;}
	#bannerinterno_detprodotti{position:fixed;left:50%;margin-left:-345px;padding-top:240px;z-index:999999999;}
	.chiudi{width:70px;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:12px;text-align:right;background-color:#e30020;color:#ffffff;text-decoration:none;text-align:center;padding:5px;display:block;}
	.chiudi a:hover{background-color:#000;}
	.botcarrello{font-family: 'Roboto Condensed', sans-serif;font-weight:700;font-size:14px;background-color:#9a1500;padding:10px;text-decoration:none;color:#fff;text-align:center;display:block;border:0px;}
	.botcarrello:hover{background-color:#000000;}
	.aggiungi-carrello{background:#9b2723;padding:7px 0 7px 0;width:100%;color:#ffffff;font-family: 'Roboto Condensed', sans-serif;font-weight:700;text-transform:uppercase;font-size:20px;cursor:pointer;text-align:center;display:block;}
	.aggiungi-carrello:hover{background:#ffffff;color:#9b2723;}
	.aggiungi-carrello-non-dispo{background:#9b2723;padding:5px 0 5px 0;color:#ffffff;font-family: 'Roboto Condensed', sans-serif;font-weight:700;text-transform:uppercase;font-size:16px;cursor:pointer;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";filter:alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity:0.5;opacity:0.5;width:100%;text-align:center;}
	.cerchioqta{display:block;width:20px;padding:3px;margin:0px;font-size:16px;color:#7b7b7b;border:0px;background-color:#ececec;cursor:pointer;border-radius:15px;-moz-border-radius:15px;-webkit-border-radius:15px;text-decoration:none;}
	.procedi_acquisto{background:#9b2723;padding:7px 0 7px 0;color:#ffffff;font-family: 'Roboto Condensed', sans-serif;font-weight:700;text-transform:uppercase;font-size:16px;cursor:pointer;text-decoration:none;border:0px;display:block;width:100%;text-align:center;}
	.procedi_acquisto:hover{background-color:#dadada;color:#262324;}
	.titolocenter{font-family: 'Roboto Condensed', sans-serif;font-weight:700;font-size:16px;color:#ffffff;padding-left:10px;padding-top:5px;padding-bottom:5px;margin-bottom:10px;background-color:#262324;text-align:left;text-transform:uppercase;}
	.linea-grigia-interna{background:#a8a7a7;height:1px;display:block;margin-top:10px;margin-bottom:20px;}
	.modifica{background-color:#9a1500;text-align:center;color:#ffffff;padding:7px 0 7px 0;font-size:14px;font-family: 'Roboto Condensed', sans-serif;font-weight:700;text-decoration:none;border:0px;cursor:pointer;margin-top:10px;display:block;}
	.modifica:hover{background-color:#dadada;color:#262324;}
	.nonmodifica{background-color:#9a1500;text-align:center;color:#ffffff;padding:7px 15px 7px 15px;font-size:14px;font-family: 'Roboto Condensed', sans-serif;font-weight:700;text-decoration:none;border:0px;cursor:pointer;margin-top:10px;}
	.nonmodifica:hover{background-color:#dadada;color:#262324;}
	.button_invia{background-color:#9a1500;text-align:center;color:#ffffff;padding:7px 15px 7px 15px;font-size:14px;font-family: 'Roboto Condensed', sans-serif;font-weight:700;text-decoration:none;border:0px;cursor:pointer;margin-top:10px;}
	.button_invia:hover{background-color:#dadada;color:#262324;}
	.copia{background-color:#dadada;text-align:center;color:#262324;padding:7px 0 7px 0;font-size:14px;font-family: 'Roboto Condensed', sans-serif;font-weight:700;text-decoration:none;border:0px;cursor:pointer;margin-top:10px;text-transform:uppercase;}
	.copia:hover{background-color:#262324;color:#ffffff;}
	.boxtotcarrello{position:absolute;display:block;top:0px;background-color:#9b2723;font-size:14px;padding:30px 10px 30px 10px;width:100%;z-index:999;color:#FFF;-webkit-box-shadow:0px 5px 5px 0px rgba(50,50,50,0.4);-moz-box-shadow:0px 5px 5px 0px rgba(50,50,50,0.4);box-shadow:0px 5px 5px 0px rgba(50,50,50,0.4);}
	.aggiungi2{background-color:#e9e9e9;text-align:center;color:#000000;padding:5px 20px 5px 20px;font-size:10px;text-decoration:none;border:0px;cursor:pointer;margin-top:10px;width:100%;}
	.aggiungi2:hover{background-color:#606060;}
	.prodotti{color:#3e3e3e;font-size:14px;font-family: 'Roboto Condensed', sans-serif;font-weight:700;display:block;height:30px;padding:16px 0 0 0;border-bottom:1px #bebebe solid;text-transform:uppercase;text-decoration:none;}
	.freccia{background-image:url(/img/br_succ.png);background-repeat:no-repeat;background-position:left top;width:12px;height:12px;position:absolute;right:30px;margin-top:-20px;}
	.back{width:50px;margin:0 0 10px 0;text-align:left;border:1px #bebebe solid;position:relative;color:#000;font-size:11px;display:block;padding:6px 0 6px 25px;border-bottom:1px #bebebe solid;background:#ffffff; /* Old browsers */background:-moz-linear-gradient(top,#ffffff 0%,#ececec 100%); /* FF3.6+ */background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#ffffff),color-stop(100%,#ececec)); /* Chrome,Safari4+ */background:-webkit-linear-gradient(top,#ffffff 0%,#ececec 100%); /* Chrome10+,Safari5.1+ */background:-o-linear-gradient(top,#ffffff 0%,#ececec 100%); /* Opera 11.10+ */background:-ms-linear-gradient(top,#ffffff 0%,#ececec 100%); /* IE10+ */background:linear-gradient(to bottom,#ffffff 0%,#ececec 100%); /* W3C */filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#ececec',GradientType=0); /* IE6-9 */}
	.back .freccia{background-image:url(/img/br_back.png);background-repeat:no-repeat;background-position:left top;width:12px;height:12px;position:absolute;left:5px;margin-top:5px;}
	.targa_sconto{position:absolute;padding:10px;background-color:#ef2f25;color:#FFF;font-weight:bold;margin-top:-5px;margin-left:-5px;font-size:15px;}
	.targa_sconto2{position:absolute;padding:10px;background-color:#9a1500;color:#FFF;font-weight:bold;font-size:25px;}
	.prodotto-right .targa_sconto{right:15px;}
	.avviso{padding:20px 5px;background-color:#16659f;color:#ffffff;text-align:center;font-size:16px;display:block;}
	.avviso a{color: #ffffff; text-decoration: underline;}
	.immagine_brand{background-size:cover;background-position:center center;width:100%;height:110px;}
	.zoom{background-image:url(/img/zoom.png);width:25px;height:25px;background-repeat:no-repeat;position:absolute;bottom:7px;right:7px;display:block;}
	.link_nero{color:#000000;text-decoration:underline;}
	.boxtotcarrello td{color:#ffffff;}
	.privacy_login{position:absolute;z-index:999;height:100%;width:100%;}
	.privacy_login div{padding:20px;background-color:#ffffff;border-bottom:solid 8px #000000;}
	.messaggio-form{margin-bottom:15px;background:#9a1500;padding:20px;color:#ffffff;}

	/* Section Discount */
.section-discount{padding: 20px;}
.section-discount .banner{max-width: 100%;}
.section-discount h2{background-color: #FFF;cursor: pointer;margin-top: 35px;color:#9b2723;padding:5px 10px;display: inline-block;font-size: 25px;}
.section-discount p{padding-top: 20px;color: #FFF;}
.section-discount .btn{background:#9b2723;padding:7px 15px;color:#ffffff;font-family: 'Roboto Condensed', sans-serif;font-weight:700;text-transform:uppercase;font-size:14px;cursor:pointer;margin-top: 20px;margin-top: 20px;display: inline-block;text-decoration: none;}
.section-discount .prodotto-container{width: 141px;cursor:pointer;background-color: #FFF;padding: 5px;margin: 7px;float: left;min-height: 306px;}
.section-discount .prodotto-container h3{text-align: center;}
.section-discount .prodotto-caption-container{float:none;width:100%;text-align:center;}
.section-discount .prodotto-bg{width:140px;height:140px;text-align:center;background-position:center center;background-size:contain;background-repeat:no-repeat;}

/* BG */
.bg-discount-price{background-image:url(/img/bg-discount-price.jpg);background-position:top center;background-size:cover;background-repeat:no-repeat;}
.title-price{margin-top:20px;}
.title-price h2{color:#FFF;background-color:transparent;font-size:45px;margin-top:0;}
.title-price h2 span{color: #f7282a;}
.title-price p{color: #FFF; font-size: 18px;line-height: 22px; margin-bottom: 15px;padding-top: 0;}
.title-price p span{color: #ffc331;font-weight: bold;}


.avviso_ordine {
	margin-top: 20px;
    padding: 15px;
    background-color: #e5e5e5;

}
.avviso_ordine h1 {
	margin-top: initial;
	margin-bottom: 10px;
    font-size: 20px;
}

.breadcrumbs{color:#252324;font-size:9px;text-transform:uppercase;}
.breadcrumbs ol {padding-left: 0px;}
.breadcrumbs .select{color:#9b2723;}
.breadcrumbs ol li{display:inline-block;}
.breadcrumbs ol li:after{content:" > ";}
.breadcrumbs ol li.active:after{content:"";}
.breadcrumbs a{color:#000;}
.breadcrumbs a:hover{color:#9a1500;}
.fuori_catalogo{
    padding: 10px;
    background-color: #9a1500;
    color: #FFF;
    font-weight: bold;
    font-size: 15px;
}

/* CookieHub */
.cookiehub-declaration p { padding-left:0 !important; padding-right:0 !important; color:#000;font-size:16px !important; } .cookiehub-declaration td, .cookiehub-declaration th { padding: 10px 10px !important; }
.cookiehub-declaration th { background-color:#333; color:#fff; }
.cookiehub-declaration td { color:#000; }
.cookiehub-declaration tr:nth-of-type(odd) { background-color:#f0f0f0; color:#000; }
.cookiehub-declaration tr:nth-of-type(odd) td, .cookiehub-declaration tr:nth-of-type(odd) td p { background-color:#f0f0f0; color:#000; }
/* End CookieHub */

/* modal */
.demo-description {
    max-width: 320px;
    margin: 0 auto;
    line-height: 1.5;
 }
 
 .modal-toggle {
    cursor: pointer;
    color: #268bd2;
 }
 .modal-wrapper {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.8);
    z-index: 999;
    display: none; 
    -webkit-transition: opacity 0.2s ease-in;
    -moz-transition: opacity 0.2s ease-in;
    transition: opacity 0.2s ease-in;
 
    pointer-events: auto;
 }
 
 .modal-wrapper > div {
    width: 320px;
    height: 256px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    vertical-align: middle;
    padding: 10px;
    border-radius: 6px;
    background: #fff;
    z-index: 1;
 }
 
 .close {
    background: #db1249;
    color: #ffffff;
    line-height: 25px;
    position: absolute;
    right: -12px;
    text-align: center;
    top: -10px;
    width: 24px;
    text-decoration: none;
    font-weight: bold;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
 }
 
 .close:hover {
    background: #003466;
 }
 .modal-content {
    /*height: 280px;
    overflow: auto;
    margin-top: 10px;*/
 }
/* end modal */